<?
//資料庫設定檔
if ($_SERVER['SERVER_ADDR'] == "127.0.0.1") {

	$conn = mysqli_connect("localhost","root","06100610") or die("Not Connection");
	mysqli_select_db($conn,"sazoonerp");
	
} else {

	$conn = mysqli_connect("localhost","","") or die("Not Connection");
	mysqli_select_db($conn,"sazoonerp");

}

mysqli_query($conn,"SET NAMES 'utf8'"); 
mysqli_query($conn,"SET CHARACTER_SET_CLIENT=utf8"); 
mysqli_query($conn,"SET CHARACTER_SET_RESULTS=utf8"); 
?>